<section class="p-4 mb-4">
    <div class="row d-flex px-5">
       @if(!isMobile){
          <div class="col-12 col-md-4">
             <p [class]="darkMode ?'fw-bold text-text-white': 'fw-bold text-muted'">Testimonios</p>
             <p [class]="darkMode ?'h2 title-2 text-white': 'h2 title-2 main-color'">Comentarios de otros viajeros</p>
          </div>
       } @else { 
          <div class="col-12 col-lg-4 text-align-center text-center mb-3">
             <p [class]="darkMode ?'fw-bold text-text-white': 'fw-bold text-muted'">Testimonios</p>
             <p [class]="darkMode ?'h2 title-2 text-white': 'h2 title-2 main-color'">Comentarios de otros viajeros</p>
          </div>
       }
       
       <div class="col-12 col-lg-4 position-relative">
          @if(!status) {
             <img class="img-traveler" src="assets/persona.png" width="80px"/>
          } @else {
             <img class="img-traveler" src="assets/persona2.jpg" width="80px" style="height: 80px;"/>
          }
          
          <div class="comentario m-5" style="background-color: #ffff;">
             <p class="text-dark">"Necesitaba cambiar las fechas de mi viaje,
                me comuniqué con Satena y fue fácil y rápido hacerlo.
                El mejor servicio al cliente que he usado"
             </p>
             <div>
                @if(!status) {
                <p class="text-dark">Erick Padilla</p>
                <p class="text-dark">Medellín → Caracas</p>
                } @else {
                <p class="text-dark">Andrés Guzman</p>
                <p class="text-dark">Bogotá → Nuquí</p>
                }
             </div>
          </div>
          <div class="comentario my-5 ms-5 prb" style="z-index: -2; background-color: #ffff;">
             <p class="text-dark">"Necesitaba cambiar las fechas de mi viaje,
                me comuniqué con Satena y fue fácil y rápido hacerlo.
                El mejor servicio al cliente que he usado"
             </p>
             <div class="mt-5">
                @if(status) {
                <p class="text-dark">Erick Padilla</p>
                <p class="text-dark">Medellín → Caracas</p>
                } @else {
 
                <p class="text-dark">Andrés Guzman</p>
                <p class="text-dark">Bogotá → Nuquí</p>
                }
             </div>
          </div>
       </div>
       @if(!isMobile){
          <div class="col-12 col-md-4 d-flex flex-column justify-content-center align-items-start">
             <a type="button" (click)="changeDescription()" ><i
               [class]="darkMode ?'fa fa-angle-up text-white':'fa fa-angle-up'"style="font-size: 40px;"></i></a>
             <a type="button" (click)="changeDescription()" class="mt-4"><i
               [class]="darkMode ?'fa fa-angle-down text-white':'fa fa-angle-down'" style="font-size: 40px;"></i></a>
          </div>
       } @else {
         <div class="col-12 d-flex justify-content-center mt-5">
            <div class="row">
              <div class="col-6 d-flex justify-content-center align-items-center">
                <a type="button" (click)="changeDescription()"><i [class]="darkMode ?'fa fa-angle-left text-white':'fa fa-angle-left'" style="font-size: 40px;"></i></a>
              </div>
              <div class="col-6 d-flex justify-content-center align-items-center">
                <a type="button" (click)="changeDescription()"><i [class]="darkMode ?'fa fa-angle-right text-white':'fa fa-angle-right'" style="font-size: 40px;"></i></a>
              </div>
            </div>
          </div>         
       }       
    </div>
  </section>